/* Copyright (c) 2015 Nordic Semiconductor. All Rights Reserved.
 *
 * The information contained herein is property of Nordic Semiconductor ASA.
 * Terms and conditions of usage are described in detail in NORDIC
 * SEMICONDUCTOR STANDARD SOFTWARE LICENSE AGREEMENT.
 *
 * Licensees are granted free, non-transferable use of the information. NO
 * WARRANTY of ANY KIND is provided. This heading must NOT be removed from
 * the file.
 *
 */

/**@file
 *
 * @defgroup uri_config URI message configuration
 * @{
 * @ingroup  nfc_modules
 *
 * @brief    Configuration of URI messages.
 *
 */

#ifndef NFC_URI_CONFIG_H__
#define NFC_URI_CONFIG_H__

#include <stdint.h>

/**
 * @name  Configuration of NFC NDEF URI messages
 *
 * @{ */

/**
 * @brief Maximum length of the URI string.
 */
#define NFC_URI_MAX_LEN (20UL)

/** @} */

#endif // NFC_URI_CONFIG_H__

/** @} */
